<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    
    <script defer type="text/javascript" src="calendarioScript.js"></script>

    <title>White Rabbit</title>

    <!-- Bootstrap -->
    <link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <link rel="stylesheet" type="text/css" href="calendarioStyle.css">
</head>
  <body>
        <div id"logoCalendario"><center>
            <h3 id="calendarioNome"></h3>
            <img class="img-responsive" src="imagens/white-rabbit.png" width="75"> 
        </center>
        </div>   
   	<div class="container">

        <div class="page-header">
            <div class="col-sm-6" >
            </div>
        </div>

        <table>
            <tr>
                <th colspan="7"><div class="mes"><center>Abril 2018</center></div></th>
            </tr>
            <tr>
                <th><div class="semana"><center>Domingo</center></div></th>
                <th><div class="semana"><center>Segunda</center></div></th>
                <th><div class="semana"><center>Terça</center></div></th>
                <th><div class="semana"><center>Quarta</center></div></th>
                <th><div class="semana"><center>Quinta</center></div></th>
                <th><div class="semana"><center>Sexta</center></div></th>
                <th><div class="semana"><center>Sábado</center></div></th>
            </tr>
            <tr>
                <td id="S1D1"><div class="dia" ><br></div></td>
                <td id="S1D2"><div class="dia" ><br></div></td>
                <td id="S1D3"><div class="dia" ><br></div></td>
                <td id="S1D4"><div class="dia" ><br></div></td>
                <td id="S1D5"><div class="dia"><br></div></td>
                <td id="S1D6"><div class="dia"><br></div></td>
                <td id="S1D7"><div class="dia"><br></div></td>
            </tr>
            <tr>
                <td id="S2D1"><div class="dia"><br></div></td>
                <td id="S2D2"><div class="dia"><br></div></td>
                <td id="S2D3"><div class="dia"><br></div></td>
                <td id="S2D4"><div class="dia"><br></div></td>
                <td id="S2D5"><div class="dia"><br></div></td>
                <td id="S2D6"><div class="dia"><br></div></td>
                <td id="S2D7"><div class="dia"><br></div></td>
            </tr>				  
            <tr>
                <td id="S3D1"><div class="dia"><br></div></td>
                <td id="S3D2"><div class="dia"><br></div></td>
                <td id="S3D3"><div class="dia"><br></div></td>
                <td id="S3D4"><div class="dia"><br></div></td>
                <td id="S3D5"><div class="dia"><br></div></td>
                <td id="S3D6"><div class="dia"><br></div></td>
                <td id="S3D7"><div class="dia"><br></div></td>
            </tr>
            <tr>
                <td id="S4D1"><div class="dia"><br></div></td>
                <td id="S4D2"><div class="dia"><br></div></td>
                <td id="S4D3"><div class="dia"><br></div></td>
                <td id="S4D4"><div class="dia"><br></div></td>
                <td id="S4D5"><div class="dia"><br></div></td>
                <td id="S4D6"><div class="dia"><br></div></td>
                <td id="S4D7"><div class="dia"><br></div></td>
            </tr>
                <tr>
                <td id="S5D1"><div class="dia"><br></div></td>
                <td id="S5D2"><div class="dia"><br></div></td>
                <td id="S5D3"><div class="dia"><br></div></td>
                <td id="S5D4"><div class="dia"><br></div></td>
                <td id="S5D5"><div class="dia"><br></div></td>
                <td id="S5D6"><div class="dia"><br></div></td>
                <td id="S5D7"><div class="dia"><br></div></td>
            </tr>
        </table>
        <div>
            <h5>Para cadastrar uma atividade clique no dia desejado</h5>
        </div>
    </div>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="bootstrap/js/bootstrap.min.js"></script>
  </body>
</html>